#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.0.0.0
visibility:           public
id:                   hls-test-utils-1.0.0.0-3YH3qW00KqeKU1RPFr5KUy
key:                  hls-test-utils-1.0.0.0-3YH3qW00KqeKU1RPFr5KUy
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b0cf6b95a1f896df7225b03f4d861bbb
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-test-utils-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-test-utils-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-test-utils-1.0.0.0
hs-libraries:         HShls-test-utils-1.0.0.0-3YH3qW00KqeKU1RPFr5KUy
depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK
    async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    blaze-markup-0.8.2.8-4VB51SV8RIBLsZP8H8ryPV bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    directory-1.3.6.0 extra-1.7.9-J0XMPXBDNjqLvoXACseYEI
    filepath-1.4.2.1 ghcide-1.2.0.2-3lJEgUXfkJwIuaQdFWeQKE
    hls-plugin-api-1.1.0.0-9SP3BexxWjJKcwaOcr5Sxn
    hspec-2.7.10-EVsgzZFrJOo3lBTi5Jm3Ou
    hspec-core-2.7.10-8zYgGk2FO6eBjbQ17iBmmU
    lens-5.0.1-167i7l6rbiSBm4dtFYmwmy
    lsp-1.2.0.0-7oBDdxzUXXGIk2KV6iI8Ee
    lsp-test-0.14.0.0-EVs24oMSFBjGsFwWLWxYek
    lsp-types-1.2.0.0-7tq4dJipNnlE5Xrm0nHNFW
    shake-0.19.4-E9rSWgGAAPJ986FeLTzFjG
    tasty-1.4.1-19tjTIRkEqPJqYUwAeIjua
    tasty-expected-failure-0.12.3-8zvHorJ4M8jGqUkByr6rcl
    tasty-golden-2.3.4-3Uf82j6fg0NJ6DAi2z6AEg
    tasty-hunit-0.10.0.3-AJBQK8Vne8jD6LxyZmlEPm
    tasty-rerun-1.1.18-2qJARm4csZW7SOWcXRH02G
    temporary-1.3-LdKCy2uZpQ8IQt0brZbPex text-1.2.4.1
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

